/* 全局CSS */
*{ margin:0; padding:0;}
img{
border:0px;}
body {margin:0 auto;border:none; height:100%; background:#EDEFEF url(../images/index_01.jpg) repeat-x;color:#666; font-size:12px;}
ul,ol,h1,h2,h3,h4,h5,h6,form{margin:0; padding:0}
a {blr:expression(this.onFocus=this.blur())}
#content{ width:968px;margin:0 auto;overflow:hidden;padding:0; background:#fff url(../images/index_18.jpg) repeat-y; position:relative;}
#leftimg{ position:absolute;top:0px; left:0px;}
#rightimg{ position:absolute; top:0px; left:955px;}
/*最顶部*/
.ding{ width:955px; height:108px; background:url(../Images/top-tengxiang.jpg) no-repeat;}
.ding img{ display:block;}

.ding h1{ font-family:"黑体"; font-size:32px; margin-left:33px;}
.ding p{ float:right; margin-right:35px; display:inline; color:#FF0000; margin-top:28px; line-height:25px; font-size:16px; font-family:Arial, Helvetica, sans-serif; letter-spacing:1px; font-weight:bold;}
.ding span{ font-size:16px; font-weight:bold; color:#FFF; background:#316AC5; margin-left:60px; padding:2px 8px; border:1px solid #333;}
.ding span a{ color:#fff; text-decoration:none;}
.ding span:hover{ background:#E15405;}
.logo{ float:left; width:124px; height:97px; margin-left:45px; display:inline;}
/*PK*/
.index_main3_rbox .u{color:#006699; text-align:center;}
.index_pkbox{height:205px;overflow:hidden;}
.index_pkbox ul{ padding:8px;}
.index_pkbox LI{ line-height:24px;}
.index_pkbox a{ font-size:14px;}
/*品牌专区*/
.index_main22_rbox{height:196px;_height:206px;overflow:hidden;padding-top:10px}
.index_main22_rbox LI{margin:3px;float:left;width:44%;text-align:center}
.index_main22_rbox LI IMG{width:85px;height:50px;border:1px solid #cccccc}
/*按钮样式*/
.btn01 { height:24px; border:1px solid #87a3c1; background:url(../images/btn01.gif) 0 0; color:#555; font-size:12px; line-height:160%; cursor:pointer; font-weight:bold;}
.btn02 { height:24px; border:1px solid #87a3c1; background:url(../images/btn01.gif) 0 0; color:#333; font-size:12px; line-height:160%; cursor:pointer; margin-top:5px;}
.btn03 { height:24px; border:1px solid #a2904d; background:url(../images/btn01.gif)　0　-66px; color:#630; font-size:12px; line-height:160%; cursor:pointer; font-weight:bold;}
.btn04 { height:24px; border:1px solid #a2904d; background:url(../images/btn01.gif)　0　-66px; color:#630; font-size:12px; cursor:pointer; line-height:160%;}
.btn05 { width:70px; height:32px; border:1px solid #87a3c1; background:url(../images/btn01.gif); color:#555; font-size:16px; line-height:160%; cursor:pointer; font-weight:bold;}
.btn06 { width:70px; height:32px; border:1px solid #a2904d; background:url(../images/btn01.gif)　0　-64px; color:#630; font-size:16px; line-height:180%; cursor:pointer; font-weight:bold;}

/*导航*/
#daohang{ width:972px; height:46px; background:url(../images/log.jpg) ; margin-left:13px;}
#daohang ul { margin:0 0 0 25px; height:46px; padding:0px; list-style:none;}
#daohang li{ width:115px;float:left; text-align:center; color:#FFF; font-family:Arial, Helvetica, sans-serif;display:inline;}
#daohang a:link, #daohang a:visited{ display:block; height:46px; line-height:46px;color:#FFF; font-size:13px; text-decoration:none; font-weight:bold;}
#daohang a:hover{color:#01479f; background:url(../images/navbg.jpg) center no-repeat; text-decoration:none;}
#daohang a#current { background:url(../images/navbg.jpg) center no-repeat; font-weight:bold; color:#01479F;}
/*图片变换*/
.biantu{ width:908px; height:348px; margin:6px 30px 6px;}
.shouhuan{ width:908px; height:280px; margin:6px 30px 6px;}
.shouhuan img{ width:908px; height:280px; display:block;}
.shou908{ width:908px; height:100%; overflow:auto;margin:0 30px 5px; background:#fff; }
.shouxin908{ width:908px; height:100%; overflow:auto;margin:0 30px 5px; background:#fff; }
.shouxin908 ul{ margin:0px; padding:0px;}
.shouxin908 img{ width:150px; height:115px; padding:3px; border:1px solid #ccc;}
.shouxin908 li{ float:left; list-style:none; margin-left:22px;display:inline; }
.shouxin908 dt{width:156px; height:170px;overflow:hidden;line-height:22px; padding-top:8px;}
.shouxin908 dt a{ color:#333333; text-decoration:none;}
.shouxin908 dt a:hover{ color:#FF6600;}
.nei908{ width:908px; height:100%;overflow:auto; margin:0 30px 5px; background:#fff; }
/*首页推荐精致版*/
.tuijian{ width:908px; float:left; border:1px #E3E3E3 solid; margin:0 30px 5px; background:#fff; display:inline;}
.tuijian h3{ height:30px; line-height:30px;margin:0; font-size:14px; color:#004DAA; font-weight:normal; border-bottom:1px #E3E3E3 solid; padding-left:10px;background:url(../images/indexpic2.gif) 0 -255px; font-weight:bold;}
.tuijian h3 a:link, .tuijian h3 a:visited{ color:#004DAA; text-decoration:none;}
.tuijian h3 a:hover{ color:#004DAA;}
.tuijian h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:14px; font-weight:normal;}

.tuijian ul{ margin:0; margin-top:20px; margin-left:10px; }
.tuijian ul li{ float:left; list-style:none; margin-left:18px; display:inline;margin-bottom:10px;}
.tuijian ul li img {border: 1px solid #ccc; padding:2px;  width:195px; height:145px; display:block;}
.tuijian ul li  a img{ border:1px #E3E3E3 solid;}
.tuijian ul li  a:hover img{border:1px #777777 solid;}
.tuijian ul li dt{width:195px;line-height:22px; overflow:hidden;padding-top:8px;}
.tuijian ul li p{width:195px;line-height:22px; }
.tuijian a{ font-size:14px; font-weight:bold;color:#004DAA; text-decoration:none;}
.tuijian a:hover{color:#D90000; text-decoration:underline; }
/*内页大中版*/
.dazhong{ width:908px; float:left; border:1px #E3E3E3 solid; margin:0 30px 5px; background:#fff; display:inline;}
.dazhong h3{ height:30px; line-height:30px;margin:0; font-size:14px; color:#333; font-weight:normal; border-bottom:1px #E3E3E3 solid; padding-left:10px;background:url(../images/indexpic2.gif) 0 -255px; font-weight:bold;}
.dazhong h3 a:link, .dazhong h3 a:visited{ color:#333; text-decoration:none;}
.dazhong h3 a:hover{ color:#004DAA;}



/*TAGS*/
.kaicetags{width:888px; float:left;font-size:14px;padding-left:20px; margin-left:30px; margin-bottom:6px;display:inline;height:35px;line-height:35px; float:left; border:1px #E3E3E3 solid;  background:#FCFCFC;}
.kaicetags a:link, .kaicetags a:visited{ color:#004DAA; text-decoration:none; margin-right:5px; }
.kaicetags a:hover{ color:#004DAA;}

/*栏目下文章*/
.landao{width:888px;float:left;font-size:14px; padding-left:20px; margin-left:30px; margin-bottom:6px;height:35px;line-height:35px; float:left; border:1px #E3E3E3 solid;background:#FCFCFC; font-family:Arial, Helvetica, sans-serif;}
.landao a{color:#000; text-decoration:none;}
.landao a:hover{color:#D90000; text-decoration:underline; }

/*首页工程案例精致版*/
.gongchenganli{ width:908px; float:left; border:1px #E3E3E3 solid; margin:0 30px 5px; background:#fff; display:inline;}
.gongchenganli h3{ height:30px; line-height:30px;margin:0; font-size:14px; color:#004DAA; font-weight:normal; border-bottom:1px #E3E3E3 solid; padding-left:10px;background:url(../images/indexpic2.gif) 0 -255px; font-weight:bold;}
.gongchenganli h3 a:link, .gongchenganli h3 a:visited{ color:#004DAA; text-decoration:none;}
.gongchenganli h3 a:hover{ color:#004DAA;}
.gongchenganli h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:14px; font-weight:normal;}

.gongchenganli ul{ margin:0; margin-top:20px; margin-left:10px;}
.gongchenganli ul li{ float:left; list-style:none; margin-left:18px; display:inline;}
.gongchenganli ul li img {border: 1px solid #ccc; padding:2px;  width:150px; height:115px; display:block;}
.gongchenganli ul li  a img{ border:1px #E3E3E3 solid;}
.gongchenganli ul li  a:hover img{border:1px #777777 solid;}
.gongchenganli ul li dt{width:150px; height:40px;line-height:40px; overflow:hidden; text-align:center;}
.gongchenganli a{color:#000; text-decoration:none;}
.gongchenganli a:hover{color:#D90000; text-decoration:underline; }


/*首页常见问题*/
.chiwoji{ width:908px; float:left; border:1px #E3E3E3 solid; margin:0 30px 5px; background:#fff; display:inline;}
.chiwoji h3{ height:30px; line-height:30px;margin:0; font-size:14px; color:#004DAA; font-weight:normal; border-bottom:1px #E3E3E3 solid; padding-left:10px;background:url(../images/indexpic2.gif) 0 -255px; font-weight:bold;}
.chiwoji h3 a:link, .chiwoji h3 a:visited{ color:#004DAA; text-decoration:none;}
.chiwoji h3 a:hover{ color:#004DAA;}
.chiwoji h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:14px; font-weight:normal;}

.chiwoji ul{width:890px; margin-top:10px; list-style:none; font-family:Arial, Helvetica, sans-serif; float:left; margin-left:10px; display:inline; padding-bottom:10px;}
.chiwoji ul li{ float:left;width:280px;height:30px; line-height:30px; border-bottom:1px solid #E3E3E3;background:url(../images/indexpic2.gif) 0 -22px no-repeat; padding-left:15px;}
.chiwoji ul li a{ color:#666; text-decoration:none;}
.chiwoji ul li a:hover{ color:#D90000;}

/*首页简介*/
.jiaodian{width:908px; float:left; border:1px #E3E3E3 solid; margin:0 30px 5px; background:#fff; display:inline;}
.jiaodian h3{ height:30px; line-height:30px;margin:0; font-size:14px; color:#004DAA; font-weight:normal; border-bottom:1px #E3E3E3 solid; padding-left:10px;background:url(../images/indexpic2.gif) 0 -255px; font-weight:bold;}
.jiaodian h3 a:link, .jiaodian h3 a:visited{ color:#004DAA; text-decoration:none;}
.jiaodian h3 a:hover{ color:#004DAA;}
.jiaodian h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.gongsijianjie{ overflow:auto;line-height:28px; padding:10px;}
.gongsijianjie p{line-height:28px; padding:3px;}
.gongsijianjie img{ border:1px #CCCCCC solid; padding:2px;}
/*内部顶部图片*/
.neitu{ width:908px; height:185px; margin:6px 30px 6px;background:url(../images/neitu001.jpg) center no-repeat;}
/*中国万网首页js幻灯图片切换广告效果*/
.picshow { z-index:444; position:relative; background-color:#e4f2fa; width: 100%; height: 348px}
.picshow_main { position: relative; width: 908px; height: 348px}
.picshow_main .imgbig { filter: progid:dximagetransform.microsoft.wipe(gradientsize=1.0,wipestyle=4, motion=forward); width: 908px; height: 348px}
.picshow_change {position: absolute; text-align: left; bottom: 0px; height: 30px; right: 0px; left: 820px;}
.picshow_change img {width:15px; height: 15px}
.picshow_change a { border: 1px solid; display: block; float: left; margin-right: 5px;  -display: inline}
a.axx { border-color: #555}
a.axx:hover {border-color: #000}
a.axx img { filter: alpha(opacity=40); opacity: 0.4; -moz-opacity: 0.4}
a.axx:hover img {filter: alpha(opacity=100); opacity: 1.0; -moz-opacity: 1.0}
a.bxx { border-color: #000}
a.bxx:hover {border-color: #000}
/*首页新闻动态*/
.shouxinwen{ width:268px; float:left;}
.shouxinwen h3{ height:26px; line-height:26px;margin:0; font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.shouxinwen h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.shouxinwen h3 span a{ color:#666; text-decoration:none;}
.shouxinwen h3 span a:hover{ color:#D90000;}
.shouxinwen h3 a{ color:#004DAA; text-decoration:none;}
.shouxinwen h3 a:hover{ color:#004DAA;}
.shouxinwen ul{width:245px; margin:10px 10px 0; list-style:none; font-family:Arial, Helvetica, sans-serif;}
.shouxinwen ul li{ height:25px; line-height:25px; border-bottom:1px solid #E3E3E3;}
.shouxinwen ul li a{ color:#666; text-decoration:none;}
.shouxinwen ul li a:hover{ color:#D90000;}
.shouxinwen .red{ color:red; font-weight:bold;}
.shouxinwen .blue{ color:blue; }
.xinqian{ background:url(../images/indexpic2.gif) 0 -25px no-repeat; padding-left:12px;}
/*首页新闻动态*/
.shouxinwen002{ width:240px; float:left;}
.shouxinwen002 h3{ height:26px; line-height:26px;margin:0; font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.shouxinwen002 h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.shouxinwen002 h3 span a{ color:#666; text-decoration:none;}
.shouxinwen002 h3 span a:hover{ color:#D90000;}
.shouxinwen002 h3 a{ color:#004DAA; text-decoration:none;}
.shouxinwen002 h3 a:hover{ color:#004DAA;}
.shouxinwen002 ul{width:215px; margin:10px 10px 0; list-style:none; font-family:Arial, Helvetica, sans-serif;}
.shouxinwen002 ul li{ height:28px; line-height:28px; border-bottom:1px solid #E3E3E3;}
.shouxinwen002 ul li a{ color:#666; text-decoration:none;}
.shouxinwen002 ul li a:hover{ color:#D90000;}
.shouxinwen002 .red{ color:red; font-weight:bold;}
.shouxinwen002 .blue{ color:blue; }
/*文章内容页样式*/
.artmainl{width:619px;border:#E7E7E7 1px solid; float:left;}
.artmainr{width:318px;float:right;border:#E7E7E7 1px solid;}
.arttitle{line-height:45px;text-align:center; margin-top:25px;}
.arttitle h3{font-size:22px;font-weight:bold;color:#000;}
.arttitle h1{font-size:24px;color:#333; font-family:黑体; font-style:normal;}
.info{line-height:26px;text-align:center;}
.info .infoCol{padding-right:19px;}
.info .infoCol .where{padding-left:19px;color:#7E7E7E}
.info .infoCol .auth{padding-left:19px;color:#7E7E7E}
.info a{color:#005599;}
.line{margin:8px;height:1px;font-size:0;border-top:1px solid #E5E5E5;margin-top:8px;}
.articlemain{padding:8px; line-height:27px;font-size:15px;}
/*内容页正文*/
#MyContent{ padding:5px 10px; font-size:14px; line-height:28px;}
#MyContent p{ margin:0px; margin-top:8px;}
#MyContent img{width: expression(this.width > 860 ? 860: true); max-width:860px; padding:3px; border:1px solid #E3ECF9; text-align:center; margin:10px auto;}
#MyContent a{font-size:14px;}
/*下线*/
.new01zztime{ width:870px; height:35px;margin:0 auto;  text-align:center; font-size:12px; color:#555; line-height:35px;border-bottom:1px #CCCCCC solid;}
.new01zztime a:link, .new01zztime a:visited{ color:#555; text-decoration:none;}
.new01zztime a:hover{ color:#004DAA;}
.xianxian{ width:600px; height:10px; margin:0 auto; border-bottom:1px #CCCCCC solid;}
/*附件下载*/
.annex{width:600px;margin :15px; border : 1px dashed #999; background : #f9f9f9; line-height : normal;}
.annex td{padding-top:10px;padding-left:10px;padding-bottom:5px;}
.annex a:link,.annex a:visited{ color:#D90000;font-size: 14px; font-weight:bold; text-decoration:none;}
.annex a:hover{ color:#f00;}
.annextitle{ font-family:Arial, Helvetica, sans-serif;}
/* 内容页内容关键字链接样式 */
a.innerlink:link,a.innerlink:visited {color: #716E6E; text-decoration:none; font-size:13px; font-size:13px; font-weight:bold;}
a.innerlink:hover{color:#000;}
/*上一篇下一篇*/
.sypxyp { height:45px; font-size: 13px; line-height:45px; color: #333333; text-decoration: none;
background-color: #FDFDFD;	clear: both;	width: 98%;	margin: 8px auto;	text-align: center;
border: 1px dashed #CCCCCC;	background-image: url(../images/leftbg1.jpg);	background-repeat: repeat-x;	background-position: 20px;}
.sypxyp a:link,.sypxyp a:visited{ color:#666;font-size: 13px;}
.sypxyp a:hover{ color:#D90000;}
/*相关链接*/
.xgxw{ float:left; width:600px;border-top:#CCC 1px dashed; margin-left:20px; display:inline;}
.biaozi{ float:left; width:700px;height:35px; line-height:35px; font-size:14px;color:#069; font-weight:bold;}

.xgnewsbox{ width:600px; list-style:none; float:left; margin-bottom:20px;}
.xgnewsbox ul{ margin:0; padding:0;}
.xgnewsbox li{height:26px;line-height:26px;background:url(../images/indexpic2.gif) 0 -25px no-repeat; padding:0;}
.xgnewsbox li a{ font-size:14px; color:#666; text-decoration:none;}
.xgnewsbox ul li a:hover{ color:#D90000;}
/*相关文章链接*/
.xiangguan{ float:left;width:320px; padding-top:5px; margin-left:20px; margin-bottom:20px; display:inline;}
.xiangguan h5{ height:30px; line-height:30px;margin:0; font-size:14px; color:#EB8307; font-weight:normal; border-bottom:1px #E3E3E3 solid; font-weight:bold; padding:0;}
.xiangguan h5 a:link, .xiangguan h5 a:visited{ color:#007B00; text-decoration:none;}
.xiangguan h5 a:hover{ color:#015700;}
.xiangguan h5 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.xiangguan ul{width:310px; margin:10px; list-style:none; font-family:Arial, Helvetica, sans-serif;}
.xiangguan ul li{ font-size:14px; height:30px; line-height:30px; border-bottom:1px solid #E3E3E3;background:url(../images/indexpic2.gif) 0 -25px no-repeat; padding:0;padding-left:12px;}
.xiangguan ul li a{ padding:0; color:#666; text-decoration:none;}
.xiangguan ul li a:hover{padding:0;  color:#D90000;}
/*相关产品链接*/
.xgchanpin{ float:left;width:525px; padding-top:5px; margin-left:20px; margin-bottom:20px; display:inline;}
.xgchanpin h5{ height:30px; line-height:30px;margin:0; font-size:14px; color:#EB8307; font-weight:normal; border-bottom:1px #E3E3E3 solid; font-weight:bold; padding:0;}
.xgchanpin h5 a:link, .xgchanpin h5 a:visited{ color:#007B00; text-decoration:none;}
.xgchanpin h5 a:hover{ color:#015700;}
.xgchanpin h5 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.xgchanpin ul{width:520px; margin-top:15px;list-style:none; font-family:Arial, Helvetica, sans-serif;}
.xgchanpin ul li{ float:left; list-style:none; margin-left:12px; display:inline;}
.xgchanpin ul li img {border: 1px solid #ccc; padding:2px;  width:150px; height:115px; display:block;}
.xgchanpin ul li  a img{ border:1px #E3E3E3 solid;}
.xgchanpin ul li  a:hover img{border:1px #777777 solid;}
.xgchanpin ul li dt{width:150px; height:40px;line-height:40px; overflow:hidden; text-align:center;}
.xgchanpin a{color:#000; text-decoration:none;}
.xgchanpin a:hover{color:#D90000; text-decoration:underline; }


/*腾翔版内页左侧部分*/
.txneileftda{ width:240px; float:left;}
.txneileft{ width:240px; float:left;}
.txneileft h3{ height:26px; line-height:26px;margin:0; font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.txneileft h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.txneileft h3 span a{ color:#666; text-decoration:none;}
.txneileft h3 span a:hover{ color:#D90000;}
.txneileft ul{width:230px; margin:10px 0px 0px 20px; list-style:none; font-family:Arial, Helvetica, sans-serif;}
.txneileft ul li{ height:25px; line-height:25px;background:url(../images/indexpic2.gif) 0 -158px no-repeat; padding-left:12px; }
.txneileft ul li a{ color:#666; text-decoration:none;}
.txneileft ul li a:hover{ color:#D90000;}
.txneileft .red{ color:red; font-weight:bold;}
.txneileft .blue{ color:blue; }
/*腾翔版内页右侧部分*/
.txneiright{ width:635px; float:right;}
.txneiright h3{ height:26px; line-height:26px; margin-bottom:15px;font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.txneiright h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.txneiright h3 span a{ color:#666; text-decoration:none;}
.txneiright h3 span a:hover{ color:#D90000;}
.txneiright p{ line-height:28px; text-indent:2em;}
.txneiright ul{width:245px; margin:45px 0px 0px 40px; list-style:none; font-family:Arial, Helvetica, sans-serif; float:left;}
.txneiright ul li{ height:28px; line-height:28px;}
.txneiright ul li a{ color:#666; text-decoration:none;}
.txneiright ul li a:hover{ color:#D90000;}
.txneiright .wenzi{ padding:10px;}
.txneiright .red{ color:red; font-weight:bold;}
.txneiright .blue{ color:blue; }
.txneiright .lianxi{ margin-top:45px; float:right;}
/*腾翔版在线留言*/
.txliuyan{ width:900px; float:right;}
.txliuyan h3{ height:26px; line-height:26px; margin-bottom:15px;font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.txliuyan h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.txliuyan h3 span a{ color:#666; text-decoration:none;}
.txliuyan h3 span a:hover{ color:#D90000;}
.txliuyan p{ line-height:28px; text-indent:2em;}
.txliuyan ul{width:245px; margin:45px 0px 0px 40px; list-style:none; font-family:Arial, Helvetica, sans-serif; float:left;}
.txliuyan ul li{ height:28px; line-height:28px;}
.txliuyan ul li a{ color:#666; text-decoration:none;}
.txliuyan ul li a:hover{ color:#D90000;}
.txliuyan .wenzi{ padding:10px;}
.txliuyan .red{ color:red; font-weight:bold;}
.txliuyan .blue{ color:blue; }
.txliuyan .lianxi{ margin-top:45px; float:right;}
/*栏目页*/
.listmainl{width:619px;border:#E7E7E7 1px solid; float:left;}
.curPosition{height:38px;line-height:38px;background:#FCFCFC;padding-left:10px;}
.titbox{line-height:45px;padding-left:25px;}
.titbox h3{font-size:22px;font-weight:bold;color:#000;}
.articlelist{}
.articlelist ul{padding:8px;}
.articlelist li{ line-height:28px; background:url(../images/diann.gif) no-repeat 5px 12px; padding-left:18px;}
.articlelist a{ color:#005599; font-size:13px;}
.articlelist span.date{ float:right;}

.newslist li{line-height:25px;}
.newslist a{color:#005599;font-size:13px;}
.newslist a:hover{color:#CC0000;}
.newslist span{float:right; text-align:right;color:#999;}
.goto_top{height:33px;line-height:33px;text-align:center;}
.goto_top a{color:#005599;}


.listmainr{width:318px;float:right;border:#E7E7E7 1px solid;}
.ad2{padding:8px;}
.newsphotobox ul{padding:8px;}
.newsphotobox li{width:33%;float:left; text-align:center;}
.newsphotobox li span{height:25px;line-height:25px;}
.newsphotobox img{ padding:3px; border:#E5E5E5 1px solid;}
.newsphotobox img:Hover{ border:#FF6600 1px solid;}


.new_news{}
.new_news ul{ padding:8px;}
.new_news li{ line-height:24px; background:url(diann.gif) no-repeat 5px 12px; padding-left:12px;}
.new_news a{ font-size:13px;color:#005599; text-decoration:none;}
.new_news a:hover{ color:#CC0000; text-decoration:underline;}



.news_ssbox ul{padding:8px;text-align:center;}
.news_ssbox li{ line-height:24px;}
.news_ssbox li span{height:25px;line-height:25px;}

.news_ssbox .con1 li{width:50%; float:left;}
.news_ssbox .con1 img{ padding:2px; border:#E5E5E5 1px solid;}
.news_ssbox .con1 a{ color:#005599; text-decoration:underline;}
.news_ssbox .con1 a:hover{ color:#CC0000; text-decoration:none;}
.news_ssbox .con2 li{ line-height:24px; text-align:left; background:url( dot.jpg) no-repeat 5px 10px; padding-left:10px;}
.news_ssbox .con2 a{ color:#555; text-decoration: none;}
.news_ssbox .con2 a:hover{ color:#CC0000; text-decoration:underline;}

.mood{margin-left:18px;margin-right:18px; font-size:14px;color:#005599;}

.otherNews{margin-left:18px;margin-right:18px;}
.otherNews h2{font-size:14px;font-weight:bold;color:#005599;line-height:35px;}
.otherNewslist li{line-height:25px;}
.otherNewslist a{color:#005599;font-size:14px;}

.Toolarticle{text-align:right;padding-right:8px;color:#005599;line-height:30px;}
.Toolarticle a{color:#005599;}

.innerBox{margin-left:18px;margin-right:18px;}
.innerBox h2{font-size:14px;font-weight:bold;color:#005599;line-height:35px;}

/*新闻动态*/
.txxinwen{ width:635px; float:right;}
.txxinwen h3{ height:26px; line-height:26px; margin-bottom:15px;font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.txxinwen h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.txxinwen h3 span a{ color:#666; text-decoration:none;}
.txxinwen h3 span a:hover{ color:#D90000;}
.txxinwen p{ line-height:28px; text-indent:2em;}
.txxinwen ul{width:500px; margin:5px 0px 0px 15px; list-style:none; font-family:Arial, Helvetica, sans-serif; float:left;}
.txxinwen ul li{ height:28px; line-height:28px;}
.txxinwen ul li a{ color:#666; text-decoration:none;}
.txxinwen ul li a:hover{ color:#D90000;}
.txxinwen .wenzi{ padding:10px;}
.wenzi a:link, .wenzi a:visited{ color:#666666; text-decoration:none;}
.wenzi a:hover{ color:#D90000;}
.txxinwen .red{ color:red; font-weight:bold;}
.txxinwen .blue{ color:blue; }
.txxinwen .lianxi{ margin-top:45px; float:right;}
/*产品展示*/
.chanpinlist{}
.chanpinlist ul{padding:8px;}
.chanpinlist li{ margin-left:25px;}
.chanpinlist a{ color:#005599; font-size:13px;}
.chanpinlist span.date{ float:right;}
/*首页24小时服务热线*/
.shourexian{ width:260px; height:210px; float:left;background:url(../images/rexian.gif) no-repeat;}
.shourexian ul{width:200px; margin-top:80px; margin-left:55px; list-style:none; font-family:Arial, Helvetica, sans-serif;}
.shourexian ul li{ height:30px; line-height:30px; }
.shourexian ul li a{ color:#666; text-decoration:none;}
.shourexian ul li a:hover{ color:#D90000;}
/*首页产品分类列表*/
.liebiao{ width:130px; float:left; margin-right:8px;}
.liebiao h3{ height:26px; line-height:26px;margin:0; font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat; margin-bottom:10px;}
.liebiao h3 a{ color:#FFF; text-decoration:none;}
.liebiao h3 a:hover{ color:#FFF;}
.liebiao h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:5px; color:#6C6C6C; font-size:10px; font-weight:normal;}

.liebiao ul{width:128px; list-style:none; font-family:Arial, Helvetica, sans-serif; border:1px solid #E3E3E3;float:left; border-bottom:none;}
.liebiao ul li{  float:left;height:31px; line-height:31px; border-bottom:1px solid #E3E3E3;}
.liebiao ul li a{width:118px; display:block; color:#333; text-decoration:none; font-weight:bold; font-size:13px;padding-left:10px;}
.liebiao ul li a:hover{ color:#000; }
/*内页24小时服务热线*/
.neirexian{ width:240px;  float:left;}
.neirexian h3{ width:240px; height:100px;background:url(../images/chundianhua.gif) no-repeat; margin:0;}
.neirexian ul{width:200px; margin-left:30px; list-style:none; font-family:Arial, Helvetica, sans-serif;}
.neirexian ul li{ height:25px; line-height:25px; }
.neirexian ul li a{ color:#666; text-decoration:none;}
.neirexian ul li a:hover{ color:#D90000;}
.neirexian .red{ color:red; font-weight:bold;}
.neirexian .blue{ color:blue; }
/*内容页文章简介*/
.intro{ background:#FFFFCC; border:1px solid #333; padding:5px 10px; line-height:28px; text-indent:2em;}
/*首页关于恺侧*/
.shouguanyu{ width:280px; margin:0 5px; float:left;}
.shouguanyu h3{ height:26px; line-height:26px; margin:0; font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.shouguanyu h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.shouguanyu h3 span a:link, .shouguanyu  h3 span a:visited{ color:#666; text-decoration:none;}
.shouguanyu h3 span a:hover{ color:#D90000;}

.shouguanyu ul{width:235px; margin:10px 10px 0; list-style:none; font-family:Arial, Helvetica, sans-serif;}
.shouguanyu ul li{ height:25px; line-height:25px; border-bottom:1px solid #E3E3E3;}
.shouguanyu ul li a{ color:#666; text-decoration:none;}
.shouguanyu ul li a:hover{ color:#D90000;}
.shouguanyu p{ text-indent:2em; margin:10px 5px 0; line-height:23px; font-family:Arial, Helvetica, sans-serif;}
.shouguanyu a:link, .shouguanyu a:visited{ color:#004DAA; text-decoration:none;}
.shouguanyu a:hover{ color:#004DAA;text-decoration:underline;}
.english{ color:#666; font-family:Arial, Helvetica, sans-serif;}
/*首页产品知识*/
.shoujieda{ width:362px; margin:0 5px; float:left;}
.shoujieda h3{ height:26px; line-height:26px; margin:0; font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.shoujieda h3 span{ float:right; font-family:Arial, Helvetica, sans-serif; display:block; margin-right:10px; color:#6C6C6C; font-size:10px; font-weight:normal;}
.shoujieda h3 span a:link, .shoujieda  h3 span a:visited{ color:#666; text-decoration:none;}
.shoujieda h3 span a:hover{ color:#D90000;}
.shoujieda h3 a{ color:#004DAA; text-decoration:none;}
.shoujieda h3 a:hover{ color:#004DAA;}
.shoujieda ul{width:345px; margin:10px 10px 0; list-style:none; font-family:Arial, Helvetica, sans-serif;}
.shoujieda ul li{ height:25px; line-height:25px; border-bottom:1px solid #E3E3E3;}
.shoujieda ul li a{ color:#666; text-decoration:none;}
.shoujieda ul li a:hover{ color:#D90000;}
.shoujieda p{ text-indent:2em; margin:10px 5px 0; line-height:23px; font-family:Arial, Helvetica, sans-serif;}


/*案例展示*/
.anli{ width:908px; height:225px; overflow:auto;margin:0px 30px 20px; background: url(../Images/cpdt.gif) no-repeat; }
.anli h3{ height:33px; line-height:33px; margin:0; font-size:13px; color:#004DAA; font-weight:bold; padding-left:30px;background:url(../images/indexpic2.gif) 0 -114px repeat-x;}
/*产品展示*/
.pic{ float:left; margin-top:20px;}
.pic img{ width:150px; height:115px; padding:2px; border:1px solid #ccc;display:block;}
.pic ul{ margin:0px; padding:0px;}
.pic li{ float:left; list-style:none; margin-left:21px;display:inline; }
.pic img a{ border:1px solid #000;}
.pic img a:hover{ border:1px solid #F00;}
.pic dt{ height:35px; width:156px; overflow:hidden; text-align:center; line-height:35px;}
.pic a{color:#000; text-decoration:none;}
.pic a:hover{color:#D90000; text-decoration:underline; }
/*首页产品滚动效果*/
.blk_18 { margin:30px 10px 0;

}
.blk_18 .pcont {
FLOAT: left; OVERFLOW: hidden; WIDTH: 850px
}
.blk_18 .ScrCont {
WIDTH: 32766px; ZOOM: 1
}
.blk_18 #List1_1 {
FLOAT: left; text-align:center;
}
.blk_18 #List2_1 {
FLOAT: left
}
.blk_18 .LeftBotton {
BACKGROUND: url(../Images/rita.gif) no-repeat; FLOAT: left; MARGIN: 50px 1px 0; WIDTH: 15px; HEIGHT: 72px
}
.blk_18 .RightBotton {
BACKGROUND: url(../Images/rita.gif) no-repeat; FLOAT: left; margin-top:50px; WIDTH: 15px; HEIGHT: 72px
}
.blk_18 .LeftBotton {
BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: 5px
}
.blk_18 .RightBotton {
BACKGROUND-POSITION: 0px -100px; MARGIN-LEFT: -1px
}
.blk_18 .LeftBotton:hover {
BACKGROUND-POSITION: -20px 0px
}
.blk_18 .RightBotton:hover {
BACKGROUND-POSITION: -20px -100px
}
.blk_18 .pl IMG {  margin-bottom:4px; margin-top:2px;
}
.blk_18 .pl {
BORDER: #E3E3E3 1px solid; FLOAT: left; WIDTH: 200px; height:180px; LINE-HEIGHT: 24px; color:#666666;TEXT-ALIGN: center; TEXT-DECORATION:none; margin:auto 5px;font-weight:bold;display:block;
}
.blk_18 A.pl:hover {
BORDER: #AAA 1px solid;BACKGROUND: #fff; COLOR: #D90000; 
}
.commu_cont3 {
 LINE-HEIGHT: 150%
}
.commu_cont3 UL {
WIDTH: 850px;
}

/*首页友情链接*/
.lianjie{ float:left;width:910px; height:100px; overflow:auto; margin-left:30px; display:inline;background: url(../Images/yqljx.gif) no-repeat; margin-bottom:6px;}
.lianjie h3{ height:24px; line-height:24px; margin:10px auto; font-size:14px; color:#333; font-weight:bold; background:#E6E6E6; padding-left:15px;}
.lianjie ul{ margin:0; margin-top:40px;margin-left:20px;  list-style:none; font-family:Arial, Helvetica, sans-serif; }
.lianjie ul li{float:left; height:25px; line-height:25px; margin-right:10px;  white-space: nowrap; }
.lianjie ul li a{ color:#666; text-decoration:none;}
.lianjie ul li a:hover{ color:#D90000;}
/*新版首页图片*/
.clear{ clear:both;}
/*新版首页图片*/
.hover-block{ float:left;display:inline;height:auto; margin-left:20px;}
.hover-block li { background:white; padding:3px; border:1px solid black; float:left; margin:10px 25px 0 0; display:inline;}
.hover-block li a { width:144px; height:200px;background:white url(../Images/666.jpg) no-repeat; display:block; position:relative; overflow:hidden; }
.hover-block li img { width:144px; height:200px;position:absolute; left:0; top:0; border:0; }
.hover-block li span { display:block; padding:5px 10px; text-align:center; }
.hover-block li span.title { font:bold 13px "Times New Roman", Times, serif; color:red; padding-top:30px; line-height:20px; }
.hover-block li span.address { font:12px "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#333; line-height:20px; text-indent:2em; text-align:left;}
.hover-block a { text-decoration:none; }
/*标题图片叠加,通过CSS可以方便的控制标题背景的位置，仔细看相应的CSS参数。*/
.diejia{ float:left;display:inline;}
.diejia ul{ margin:10px 0 0; padding:0px; list-style:none;}
.diejia ul li{ margin:0 17px; float:left;display:inline;}
.diejia ul li  a{position:relative;display:block;border:1px solid #ccc;}
.diejia ul li  a:hover{border:1px solid #666;}
.diejia ul li  span{width:144px;background:#000;display:block;position:absolute;bottom:0px;left:0px;color:#fff;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;font:bold 12px/30px Verdana, Arial; text-align:center;cursor:hand;}
.diejia a{ text-decoration:none;}
.diejia a:hover{ text-decoration:none;}
.diejia ul li a img{width:138px;height:192px; padding:3px;}
/*网站内页左侧*/
.nei{ width:908px; margin:15px 30px 0; background:#fff; float:left;display:inline;}
.biank{border:1px solid #DADADA;}
.neileft{ float:left;width:660px; font-family:Arial, Helvetica, sans-serif;}
.neileft img{ display:block;}
.neirong{width:850px; float:left; margin-top:5px;padding:5px 15px; font-family:Arial, Helvetica, sans-serif;}
.neirong h3{ height:35px; line-height:35px; margin:0; font-size:16px; color:#333; font-weight:bold;  padding-left:15px; border-bottom:1px solid #ddd;}
.neirong h3 a{ color:#333; text-decoration:none;}
.neirong ul{ margin:10px; padding:0px;}
.neirong li{ list-style:none;border-bottom:1px dashed #CCC; margin:10px 0px;}
.neirong li a{ color:#0055AA; font-size:14px; font-weight:bold;  line-height:35px; text-decoration:none;}
.neirong li a:hover{ color:#E7581C; text-decoration:underline;}
.neirong li p{ margin:5px 0; color:#6d8346; font-family:Arial, Helvetica, sans-serif;}
.neirong li dt{ color:#333; text-align:left; line-height:25px; margin-bottom:10px; }
.neirong li dt a{ text-decoration:none;}
.qiantu{ background:url(../images/neibg.gif) 0 -48px no-repeat; padding-left:25px;}

/*网站内页右侧*/
.neiright{ float:right;width:240px;}
.right001{width:240px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif;}
.right001 h3{ height:28px; line-height:28px;background:url(../images/neibg.gif)  repeat-x;font-size:14px; color:#333; font-weight:bold;  padding-left:15px; }
.right001 ul{ margin:10px; padding:0px;}
.right001 li{ list-style:none;}
.right001 li a{ color:#0055AA; font-size:13px; height:26px;line-height:26px; text-decoration:none; overflow:hidden;}
.right001 li a:hover{ color:#E7581C; text-decoration:underline;}
.tjqiantu{ background:url(../images/neibg.gif) 0 -50px no-repeat; padding-left:20px;}
/*文章分页样式*/
#fenye{clear:both;margin:8px; text-align:center;}
#fenye a{text-decoration:non;}
#fenye .prev,#fenye .next{width:52px; text-align:center;}
#fenye a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{margin:5px 4px 0 0; color:#1E50A2;background:#fff; display:inline-table; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#1f3a87; text-decoration:none;} 
#fenye a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}
#fenye span{line-height:30px;}
 /*文章正文分页样式*/
#pageNext{ padding:10px 12px 6px; clear:both;}
#pageNext .prev,#pageNext .next{width:52px; text-align:center;}
#pageNext a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#pageNext a.curr:visited {color:#fff;}
#pageNext a{margin:5px 4px 0 0; color:#1E50A2;background:#fff; display:inline-table; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#pageNext a.num{width:22px;}
#pageNext a:visited{color:#1f3a87;} 
#pageNext a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}
/*内容页*/
.neirongye{width:630px; float:left; background:url(../images/neibg.gif) 0 -225px repeat-x; margin-top:5px;padding:5px 15px;}
.neirongye ul{ margin:10px; padding:0px;}
.neirongye li{ list-style:none;border-bottom:1px dashed #CCC; border-bottom:1px solid #ddd;text-align:center;}
.neirongye li h3{ height:40px; line-height:50px; margin:0; font-size:18px; color:#333; font-weight:bold;}
.neirongye li a:hover{ color:#E7581C; text-decoration:underline;}
.neirongye li dt{ text-indent:2em;color:#999;line-height:25px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; }
.neirongye li dt a{color:#777; text-decoration:none;}
.qiantu{ background:url(../images/neibg.gif) 0 -48px no-repeat; padding-left:25px;}
/*栏目及内容页顶部变换图片*/
.container, .container *{margin:0; padding:0;}
.container{width:662px; height:168px; overflow:hidden;position:relative;}
.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:662px; height:168px; display:block;}
.slider2{width:2000px;}
.slider2 li{float:left;}

/*内容页导航处*/
.neidaochu{width:630px;height:30px; line-height:30px; border:1px solid #D4D4D4; margin-top:5px; padding-left:30px; background:#F6F6F6 url(../images/neibg.gif) 0 -194px no-repeat;}
.neidaochu a{ color:#333; text-decoration:none;}
.neidaochu a:hover{ text-decoration:underline;}
/*内容页正文*/
#text {
	font-size: 14px;
	line-height: 1.8;
}
#text p {
	margin: 1em 0;text-indent:2em; font-size:14px;
}
#text img{width: expression(this.width > 600 ? 600: true); max-width: 600px; padding:3px; border:1px solid #E3ECF9; text-align:center; margin:10px 0;}
#text a{ color:#F60; text-decoration:none;}
#text a:hover{ color:#000; text-decoration:underline;}
/*自制分页样式*/
.pagepage {
	 	margin:0px auto;
        height: 100%;
        padding-top: 8px;
        padding-right: 3px;
        padding-bottom: 12px;
        padding-left: 3px; float:right; text-align:center;
}

.pagepage .epages a{
        display: block;
        height: 20px;
        overflow: hidden;
        line-height: 20px;
        background-color: #FFF;
        border: 1px solid #CCC;
        float: left;
        text-align: center;
        margin-right: 2px;
        margin-left: 2px;
        text-decoration: none;
        padding-right: 8px;
        padding-left: 8px;
        color: #444;
}
.pagepage .epages a:hover{
        display: block;
        border: 1px solid #05A;
        float: left;
        text-align: center;
        text-decoration: none;
        }
.pagepage .epages b{
        display: block;
        height: 20px;
        overflow: hidden;
        line-height: 20px;
        background-color: #FFF;
        border: 1px solid #E5F0F2;
        float: left;
        text-align: center;
        margin-right: 2px;
        margin-left: 2px;
        color: #999999;
        padding-right: 8px;
        padding-left: 8px;
}
.pagepage .epages span{
        display: block;
        height: 20px;
        overflow: hidden;
        line-height: 20px;
        background-color: #FFF;
        border: 1px solid #CCC;
        float: left;
        text-align: center;
        margin-right: 2px;
        margin-left: 2px;
        color: #444;
		font-weight:bold;
        padding-right: 8px;
        padding-left: 8px;
}
.list_right{ width:200px; height:900px; float:right;display:inline;background:#F7FAFF; margin-right:10px;}
/*图片系统栏目页*/
.piclistmainl{width:619px;border:#E7E7E7 1px solid; float:left;height:100%; overflow:hidden;}
.piclistmainr{width:318px;float:right;border:#E7E7E7 1px solid;height:100%;overflow:hidden;}
.photomain{}
.photomain ul{padding:10px;text-align:center;}
.photomain li{width:136px;float:left;text-align:center; margin:3px; border:#E5E5E5 1px solid; text-align:center; padding:3px;}
.photomain img:hover{filter:alpha(opacity=60);}
.photomain a:hover{color:#005599;}
.photomain .title{background-color:#DEDEDE; line-height:30px; text-align:center;}
.photomain li .title:hover{background-color:#65B00B;line-height:30px; text-align:center;}
.photomain li .title:hover a{color:#fff; text-decoration:none;}
/*产品展示确定版*/
.txchanpinzheng{ width:635px; float:right;}
.txchanpinzheng h3{ height:26px; line-height:26px; margin-bottom:15px;font-size:13px; color:#004DAA; font-weight:bold; border-bottom:1px #E3E3E3 solid; padding-left:30px;background:url(../images/indexpic2.gif) 0 -76px no-repeat;}
.txchanpinzheng a{ color:#666; text-decoration:none;}
.txchanpinzheng a:hover{ color:#D90000;}


/*FOOT-网页公用底部*/
#foot{ float:left;width:910px; color:#FFFF00; font-weight:bold;height:40px; overflow:auto; margin-left:30px; display:inline;background:#FFF url(../images/foot.jpg) repeat-x;; overflow:hidden;font-family:Arial, Helvetica, sans-serif; clear:both; padding-top:5px; text-align:center; font-size:13px;}
#foot img{ display:block;}
#foot h1{ font-size:12px;margin-left:30px;}
#foot ul{ padding:0;margin:0px 20px;list-style:none; height:35px; line-height:30px;word-break:keep-all;white-space:nowrap;}
#foot li{ float:left;margin:0 5px;font-weight:bold;}
#foot li#cu{ font-weight:bold;}
.cu{ font-weight:bold;}
#foot a:link, #foot a:visited{ color:#FFF; text-decoration:none; }
#foot a:hover{ color:#FFF;}
#foot span{  height:35px; line-height:35px;}
#foot strong{ color:#FFF;margin-left: 8px;}
/*恺策网优技术支持链接样式*/
#foot a.jishu:link,#foot a.jishu:visited{ color:#ffff00;font-weight:bold;}
#foot a.jishu:hover{ color:#ffff00;}


/*超级清爽留言本效果*/
#GuestList {width:800px; margin:0 auto; clear:both; padding:10px 0;} 

#club_link { width:800px; overflow:hidden; height:38px;} 
  #club_link a { display:block; width:110px; float:right; height:30px; background-image:url(../images/club_linl.png); text-indent:-999em; padding:0 10px 0 0; background-repeat:no-repeat} 
  #club_link .a { background-position:0 -30px;} 
#Content { width:650px; height:200px;} 
.club_list{ width:800px; overflow:hidden; border-top:1px solid #B9D8F9; clear:both; padding:0 0 10px;} 
.club_left { width:120px; float:left; height:120px; background:#E8F2FD} 
  .club_123 { font-family:"Arial Black", Gadget, sans-serif; font-size:60px; display:block; width:120px; height:90px; text-align:center; color:#1074D8} 
  .club_name { width:120px; display:block; height:30px; text-align:center; font-weight:bold; color:#f60;} 
.club_right { width:660px; float:right} 
  .club_top { height:30px; line-height:30px; overflow:hidden; width:660px; border-bottom:1px solid #B9D8F9} 
   .club_title { float:left; font-size:14px; color:#f60;} 
  .club_con { line-height:22px; color:#666; text-indent:2em; padding:5px 0;} 
  .club_date { height:30px; line-height:30px; text-align:right; color:#1074D8; float:right} 
  .club_huifu { width:620px; background:#f7fbff; padding:10px; border:1px dashed #B9D8F9; float:right} 
   .club_huifu_title { font-size:14px; color:#f00;} 
   .club_huifu_con { line-height:22px; color:#666; text-indent:2em; padding:5px 0;} 
   .club_huifu_date { height:20px; line-height:20px; color:#1074D8; float:right}


-->